Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Older Version of Touch DRO
#1
Hy there!

I had installed Touch Dro about two or three years ago on an old Samsung 7" Tablet with Android 4.2.2
It works fine all the time!

A few days ago i had to reset the tablet completely. Angry
And had to install all apps new.
But when i try to install Touch DRO from the Google Playstore i became the message that my Tablet is not compatible with this Version.

Is there an option to get an older Version of Touch DRO?

Sorry for my bad english.

Thanks,
pat
Reply
#2
Pat,
There is no "new" version yet. I think this is some sort of a glight with Google Play.
Reply
#3
Hi Yuriy,

okay.  Huh
Than i have to buy a new low cost tablet with newer version of Android. Dodgy
Or can i get the App on an alternative Platform to googles Play Store?

Greatings....
Reply
#4
Install the app on a newer phone, use one of the app backup app's to create the APK and then send that to your old tablet and install the APK.
Reply
#5
Hi kommando

It works!
Thank you very much!

So i save a lot of money for a new tablett and have DRO saved for the future. :-)
Reply
#6
I'm still not sure why it didn't work for you. I tried installing it on a REALLY old tablet that is running 4.1.2 and it installed without any problems. Strange ...
Reply
#7
Hi Guys,

Much more strange...... Cool

I found the problem.
It sits in front of the keyboard! Angry

I had deactivated some apps to make the tablet run more smoothly.
I guess I was exaggerating a bit. As a result, the google playstore no longer ran properly.
After another firmware reset, I was able to install Touch-DRO normally via the playstore.

Sorry - and thank you for your efforts.

So long,
Pat
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)